﻿body
{
	background-color:#f1f1f1;
}
.bc-maintable
{
	margin: 0 auto; /* center */
	background-color: #f1f1f1;
	height: 100%;
	width: 95%;
}
.bc-edit-table
{
	height: 100%;
	width: 100%;
	text-align: right;
	background-position: right top;
	vertical-align: top;
}
.bc-main
{
	margin: 0 auto; /* center */
	width: 95%;
	background-position: center;
}
.bc-header-middle
{
	width: 95%;
}
.bc-banner-left-corner
{
	background: url('/_layouts/images/Puma/BC-Left-Corner.gif') no-repeat top left;
	left: 1px;
	height: 18px;
	width: 18px;
}
.bc-banner-middle-repeat
{
	background: url('/_layouts/images/Puma/BC-Banner-Repeat.gif') repeat-x top left;
	height: 18px;
	width: 38px;
}
.bc-banner-right-corner
{
	background: url('/_layouts/images/Puma/BC-Right-Corner-S.gif') no-repeat top right;
	right: 1px;
	height: 18px;
	width: 18px;
}
.bc-banner-mid-left
{
	background: url('/_layouts/images/Puma/BC-Mid-Left-Corner.gif') no-repeat top left;
	left: 1px;
	height: 94px;
	width: 21px;
}
.bc-banner-mid-repeat
{
	background-color: #FFFFFF;
	background-image: url('/_layouts/images/Puma/BC-Banner-Underline.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 94px;
	width: 715px;
	vertical-align: baseline;
}
.bc-banner-mid-right
{
	background: url('/_layouts/images/Puma/BC-Mid-Right-Corner-S.gif') no-repeat top right;
	height: 94px;
	width: 18px;
	background-color: #FFFFFF;
}
.bc-banner-mid-logo
{
	background-color: #FFFFFF;
	width: 158px;
	background-image: url('/_layouts/images/Puma/logo_rbp_home.gif');
	background-position: left;
	background-repeat: no-repeat;
	padding-bottom: 10px;
}
#bc-banner-logo
{
	border: none;
}
.bc-boxhead-logo
{
	background-image: url('/_layouts/images/Puma/bc-head-underline.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	vertical-align: baseline;
}
.bc-boxhead-logo2
{
	width: 170px;
}
.bc-boxhead-overline
{
	vertical-align: top;
}
#bc-header-overline
{
	width: 449px;
	height: 13px;
	margin-top: 4px;
	float: right;
	position: relative;
}
#BC-RBP-Logo
{
	width: 162px;
	height: 48px;
	background-repeat: no-repeat;
	margin-top: 32px;
	margin-left: 350px; 
}
#PIC-Header
{
	width: 333px;
	height: 38px;
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
}
#PIC-TapImage
{
	width: 85px;
	height: 117px;
	background-repeat: no-repeat;
}
.PIC-contentbody
{
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
}
.PIC-bodyarea-description
{
	width: 100%;
	height: 100%;
	vertical-align: top;
	background-color: #FFFFFF;
	text-align: center;
}
.PIC-bodyarea-content
{
	width: 95%;
	height: 100%;
}
.pic-maintable
{
	margin: 0 auto; /* center */
	background-color: #f1f1f1;
	height: 100%;
	width: 100%;
}
.pic-main
{
	margin: 0 auto; /* center */
	width: 95%;
	height: 112px;
	background-position: center;
	background-color: #FFFFFF;
}
.bc-boxhead-left
{
	background: url('/_layouts/images/Puma/bc-head-l.gif') no-repeat top left;
	height: 112px;
	width: 16px; 
}
.bc-boxhead-right
{
	background: url('/_layouts/images/Puma/bc-head-r.gif') no-repeat top right;
	height: 112px;
	width: 16px;
}
.pic-body-main
{
	margin: 0 auto; /* center */
	background-position: left top;
	width: 95%;
	background-color: #FFFFFF;
	min-height: 400px;
}
.bc-body-main
{
	margin: 0 auto; /* center */
	width: 97%;
	height: 112px;
	background-position: center;
	background-color: #FFFFFF;
}
.OuterRightCell .ms-WPTitle
{
	background-image: url('/_layouts/images/Puma/IWLT-WebPart-Body.gif');
	background-repeat: no-repeat;
}
.bc-body-main-left
{
	background: url('/_layouts/images/Puma/PIC-Border-LeftRepeat.gif') repeat-y top left;
	left: 1px;
	height: 94px;
	width: 21px;
}
.pic-body-main-left
{
	width: 1%;
	background-image: url('/_layouts/images/Puma/PIC-Border-LeftRepeat.gif');
	background-repeat: repeat-y;
}
.bc-body-main-right
{
	background: url('/_layouts/images/Puma/PIC-Border-RightRepeat.gif') repeat-y top right;
	right: 1px;
	height: 18px;
	width: 18px;
}
.pic-body-main-right
{
	width: 1%;
	background-image: url('/_layouts/images/Puma/PIC-Border-RightRepeat.gif');
	background-repeat: repeat-y;
	background-position: right;
}
.pic-footer
{
	margin: 0 auto; /* center */
	width: 95%;
	background-color: #FFFFFF;
}
.pic-footer-left
{
	background: url('/_layouts/images/Puma/pic-corner-l.gif');
	background-repeat: no-repeat;
	background-position: left;
	width: 36px;
	height: 54px;
}
.pic-footer-main
{
	background: url('/_layouts/images/Puma/pic-footer-repeating.gif') repeat-x;
	height: 39px;
	background-position: left bottom;
}
.pic-footer-siteactions
{
	/*background: url('/_layouts/images/Puma/pic-footer-repeating.gif') repeat-x;*/
	height: 39px;
	background-position: left bottom;
}
.pic-footer-right
{
	background: url('/_layouts/images/Puma/pic-corner-r.gif');
	background-repeat: no-repeat;
	background-position: right;
	width: 36px;
	height: 54px;
}
#zz2_SiteActionsMenu, #ctl00_idNavLinkViewAll
{
	font-family: Arial;
	font-size: 10pt;
	font-weight: 700;
}

/* customize the Webpart designmode table height */

.ms-ToolPaneOuter
{
padding:0px;
background-color:#f2f2f2;
border-top:1px solid #6f9dd9;
border-right:2px solid #6f9dd9;
overflow: scroll;
height:800px;
}

#MSOTlPn_MainTD
{
	Height: 600px;
	Width: 100%;
}
